Manuel PHP
Précédent |  | Suivant

# dba_replace

(PHP 3 >= 3.0.8, PHP 4, PHP 5)

dba_replace -- Remplace ou insère une ligne DBA

## Description

bool dba_replace ( string key, string value, resource handle )

dba_replace() remplace ou insère une entrée, pour la clé key et avec la valeur value dans la base identifiée par handle.

## Liste de paramètres

key

  La clé de l'entrée à remplacer.

value

  La valeur utilisée pour le remplacement.

handle

  Le gestionnaire de base de données, retourné par dba_open() ou dba_popen().

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

## Voir aussi

dba_exists()
dba_delete()
dba_fetch()
dba_insert()

Précédent | Sommaire | Suivant
dba_popen | Niveau supérieur | dba_sync